Leaf Lens - Bug #10416

Give Feedback > Check the design.

08/09/2024 12:44 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Reopened
Normal

Pragati pandey

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/09/2024

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/2
History

#1 - 08/09/2024 06:50 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/12/2024 01:31 PM - Shubham J

- Status changed from Resolved to Reopened

Files
clipboard-202408091244-eedwn.png 318 KB 08/09/2024 Shubham J
04/04/2025 22



http://www.tcpdf.org

